$shibayu36->blog;

株式会社はてなでエンジニアをしています。プログラミングや読書のことなどについて書いています。

2014-02-01から1日間の記事一覧

cl-libをupdateしたら、Emacsが壊れた

この前血迷ってpackage.elで管理していたものを全部updateかけたら、emacs上で無限ループなどのいろいろな問題が起こり、emacsが動かなくなった。例えば helmを起動すると固まる yasnippetを起動すると(error "Lisp nesting exceeds `max-lisp-eval-depth'")…